Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000086Testlink 1.6.xTest Specification (tc, comp, cat)public2005-09-07 19:172005-09-15 13:40
Reporterbleachy 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.5.1 
Fixed in Version1.6 RC1 
Summary0000086: Using "|" in the component or category name causes malformed URLs
DescriptionCreate a component or a category with "|" in the name of it.

Now try and select that component. You'll get an error similar to this:
"
Not Found

The requested URL /testlink/(0) was not found on this server.
Apache/2.0.54 (Win32) PHP/4.3.10 Server at <server name and port>
"
Additional InformationTo rectify you have to manually go in and change the data in the database.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000062)
fman (administrator)
2005-09-07 20:18
edited on: 2005-09-08 15:23

The same problem with:
1. product: if you create a Product with name X|4
2. test case

(0000066)
fman (administrator)
2005-09-08 15:30

fix on CVS with 20050809 commit

- Issue History
Date Modified Username Field Change
2005-09-07 19:17 bleachy New Issue
2005-09-07 20:11 fman Status new => assigned
2005-09-07 20:11 fman Assigned To => fman
2005-09-07 20:18 fman Note Added: 0000062
2005-09-08 15:23 fman Note Edited: 0000062
2005-09-08 15:30 fman Status assigned => resolved
2005-09-08 15:30 fman Fixed in Version => next release
2005-09-08 15:30 fman Resolution open => fixed
2005-09-08 15:30 fman Note Added: 0000066
2005-09-15 13:40 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker